{
  "Version": 1,
  "WorkspaceRootPath": "D:\\DTS\\Code\\CCNetLogReader\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}|CCNetLogReader\\CCNetLogReader.csproj|d:\\dts\\code\\ccnetlogreader\\ccnetlogreader\\publish.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}|CCNetLogReader\\CCNetLogReader.csproj|solutionrelative:ccnetlogreader\\publish.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}|CCNetLogReader\\CCNetLogReader.csproj|D:\\DTS\\Code\\CCNetLogReader\\ccnetlogreader\\mainwindow.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}|CCNetLogReader\\CCNetLogReader.csproj|solutionrelative:ccnetlogreader\\mainwindow.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{2E9CAA4F-8D10-4F53-8F3E-ACD0B9BA9441}|CCNetWrapper\\CCNetWrapper.csproj|D:\\DTS\\Code\\CCNetLogReader\\ccnetwrapper\\projectlog.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{2E9CAA4F-8D10-4F53-8F3E-ACD0B9BA9441}|CCNetWrapper\\CCNetWrapper.csproj|solutionrelative:ccnetwrapper\\projectlog.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}|CCNetLogReader\\CCNetLogReader.csproj|D:\\DTS\\Code\\CCNetLogReader\\ccnetlogreader\\s3client.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}|CCNetLogReader\\CCNetLogReader.csproj|solutionrelative:ccnetlogreader\\s3client.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}|CCNetLogReader\\CCNetLogReader.csproj|D:\\DTS\\Code\\CCNetLogReader\\ccnetlogreader\\mainwindow.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}|CCNetLogReader\\CCNetLogReader.csproj|solutionrelative:ccnetlogreader\\mainwindow.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{2E9CAA4F-8D10-4F53-8F3E-ACD0B9BA9441}|CCNetWrapper\\CCNetWrapper.csproj|D:\\DTS\\Code\\CCNetLogReader\\ccnetwrapper\\buildlog.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{2E9CAA4F-8D10-4F53-8F3E-ACD0B9BA9441}|CCNetWrapper\\CCNetWrapper.csproj|solutionrelative:ccnetwrapper\\buildlog.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}|CCNetLogReader\\CCNetLogReader.csproj|D:\\DTS\\Code\\CCNetLogReader\\ccnetlogreader\\releasenotes.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}|CCNetLogReader\\CCNetLogReader.csproj|solutionrelative:ccnetlogreader\\releasenotes.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}|CCNetLogReader\\CCNetLogReader.csproj|D:\\DTS\\Code\\CCNetLogReader\\ccnetlogreader\\app.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}",
      "RelativeMoniker": "D:0:0:{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}|CCNetLogReader\\CCNetLogReader.csproj|solutionrelative:ccnetlogreader\\app.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}|CCNetLogReader\\CCNetLogReader.csproj|D:\\DTS\\Code\\CCNetLogReader\\ccnetlogreader\\configuration.xml||{FA3CD31E-987B-443A-9B81-186104E8DAC1}",
      "RelativeMoniker": "D:0:0:{CC6D8022-D2AA-423A-ABD6-A8C368C5A431}|CCNetLogReader\\CCNetLogReader.csproj|solutionrelative:ccnetlogreader\\configuration.xml||{FA3CD31E-987B-443A-9B81-186104E8DAC1}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{3761CF6E-7A65-4D28-9C02-0AFD08093876}|ZendeskTickets\\ZendeskTickets.csproj|D:\\DTS\\Code\\CCNetLogReader\\zendesktickets\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{3761CF6E-7A65-4D28-9C02-0AFD08093876}|ZendeskTickets\\ZendeskTickets.csproj|solutionrelative:zendesktickets\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 280,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "MainWindow.cs [Design]",
              "DocumentMoniker": "D:\\DTS\\Code\\CCNetLogReader\\CCNetLogReader\\MainWindow.cs",
              "RelativeDocumentMoniker": "CCNetLogReader\\MainWindow.cs",
              "ToolTip": "D:\\DTS\\Code\\CCNetLogReader\\CCNetLogReader\\MainWindow.cs [Design]",
              "RelativeToolTip": "CCNetLogReader\\MainWindow.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-06-25T12:55:12.163Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Publish.cs",
              "DocumentMoniker": "D:\\DTS\\Code\\CCNetLogReader\\CCNetLogReader\\Publish.cs",
              "RelativeDocumentMoniker": "CCNetLogReader\\Publish.cs",
              "ToolTip": "D:\\DTS\\Code\\CCNetLogReader\\CCNetLogReader\\Publish.cs",
              "RelativeToolTip": "CCNetLogReader\\Publish.cs",
              "ViewState": "AgIAABEBAAAAAAAAAAAkwCMBAAAUAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-06-13T17:32:32.561Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "S3Client.cs",
              "DocumentMoniker": "D:\\DTS\\Code\\CCNetLogReader\\CCNetLogReader\\S3Client.cs",
              "RelativeDocumentMoniker": "CCNetLogReader\\S3Client.cs",
              "ToolTip": "D:\\DTS\\Code\\CCNetLogReader\\CCNetLogReader\\S3Client.cs",
              "RelativeToolTip": "CCNetLogReader\\S3Client.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-06-25T14:19:49.212Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainWindow.cs",
              "DocumentMoniker": "D:\\DTS\\Code\\CCNetLogReader\\CCNetLogReader\\MainWindow.cs",
              "RelativeDocumentMoniker": "CCNetLogReader\\MainWindow.cs",
              "ToolTip": "D:\\DTS\\Code\\CCNetLogReader\\CCNetLogReader\\MainWindow.cs",
              "RelativeToolTip": "CCNetLogReader\\MainWindow.cs",
              "ViewState": "AgIAAJgAAAAAAAAAAAD4v6YAAAAQAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-06-25T12:53:07.003Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "BuildLog.cs",
              "DocumentMoniker": "D:\\DTS\\Code\\CCNetLogReader\\CCNetWrapper\\BuildLog.cs",
              "RelativeDocumentMoniker": "CCNetWrapper\\BuildLog.cs",
              "ToolTip": "D:\\DTS\\Code\\CCNetLogReader\\CCNetWrapper\\BuildLog.cs",
              "RelativeToolTip": "CCNetWrapper\\BuildLog.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAswAsAAAAWAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-06-25T12:52:29.728Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "ReleaseNotes.cs",
              "DocumentMoniker": "D:\\DTS\\Code\\CCNetLogReader\\CCNetLogReader\\ReleaseNotes.cs",
              "RelativeDocumentMoniker": "CCNetLogReader\\ReleaseNotes.cs",
              "ToolTip": "D:\\DTS\\Code\\CCNetLogReader\\CCNetLogReader\\ReleaseNotes.cs",
              "RelativeToolTip": "CCNetLogReader\\ReleaseNotes.cs",
              "ViewState": "AgIAAIkAAAAAAAAAAAAewJ8AAABTAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-06-25T12:51:09.515Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "ProjectLog.cs",
              "DocumentMoniker": "D:\\DTS\\Code\\CCNetLogReader\\CCNetWrapper\\ProjectLog.cs",
              "RelativeDocumentMoniker": "CCNetWrapper\\ProjectLog.cs",
              "ToolTip": "D:\\DTS\\Code\\CCNetLogReader\\CCNetWrapper\\ProjectLog.cs",
              "RelativeToolTip": "CCNetWrapper\\ProjectLog.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABsAAAAMAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-06-25T12:48:04.268Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "App.config",
              "DocumentMoniker": "D:\\DTS\\Code\\CCNetLogReader\\CCNetLogReader\\App.config",
              "RelativeDocumentMoniker": "CCNetLogReader\\App.config",
              "ToolTip": "D:\\DTS\\Code\\CCNetLogReader\\CCNetLogReader\\App.config",
              "RelativeToolTip": "CCNetLogReader\\App.config",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABAAAAAnAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000601|",
              "WhenOpened": "2025-06-24T13:32:33.819Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "Configuration.xml",
              "DocumentMoniker": "D:\\DTS\\Code\\CCNetLogReader\\CCNetLogReader\\Configuration.xml",
              "RelativeDocumentMoniker": "CCNetLogReader\\Configuration.xml",
              "ToolTip": "D:\\DTS\\Code\\CCNetLogReader\\CCNetLogReader\\Configuration.xml",
              "RelativeToolTip": "CCNetLogReader\\Configuration.xml",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABIAAAAZAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003576|",
              "WhenOpened": "2025-06-04T17:22:25.219Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "Program.cs",
              "DocumentMoniker": "D:\\DTS\\Code\\CCNetLogReader\\ZendeskTickets\\Program.cs",
              "RelativeDocumentMoniker": "ZendeskTickets\\Program.cs",
              "ToolTip": "D:\\DTS\\Code\\CCNetLogReader\\ZendeskTickets\\Program.cs",
              "RelativeToolTip": "ZendeskTickets\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA4AAAAwAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-04-16T16:33:34.822Z"
            }
          ]
        }
      ]
    }
  ]
}